@charset "UTF-8";
.l-wrapper-none {
  overflow: visible;
}

.shareholder {
  padding: 90px 0 160px;
}
@media screen and (max-width: 719px) {
  .shareholder {
    padding: 50px 0 80px;
  }
}
.shareholder__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0 5.38%;
  padding: 0 0 115px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media screen and (max-width: 999px) {
  .shareholder__content {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 0 0 80px;
  }
}
.shareholder__wrap {
  width: 68.91666667%;
}
@media screen and (max-width: 999px) {
  .shareholder__wrap {
    width: 100%;
  }
}
.shareholder__wrap .shareholder__block:last-child {
  margin: 0;
}
@media screen and (max-width: 719px) {
  .shareholder__wrap .shareholder__block:last-child {
    margin: 0 -20px 0 0;
  }
}
.shareholder__block {
  margin: 0 0 65px;
}
@media screen and (max-width: 719px) {
  .shareholder__block {
    margin: 0 0 35px;
  }
}
@media screen and (max-width: 999px) {
  .shareholder__block__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .shareholder__block__item .order01 {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .shareholder__block__item .order02 {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .shareholder__block__item .order03 {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
  }
  .shareholder__block__item .order04 {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .shareholder__block__item .order05 {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
  }
}
.shareholder__sb-ttl {
  margin: 0 0 40px !important;
}
.shareholder__sb-ttl {
  font-size: 24px;
  letter-spacing: 0.06em;
  line-height: 1.3;
  font-weight: 700;
  font-family: var(--font-gothic);
  border-bottom: solid 2px #f3f3f3;
  padding: 0 0 12px;
  position: relative;
}
@media screen and (max-width: 719px) {
  .shareholder__sb-ttl {
    margin: 0 0 24px !important;
  }
  .shareholder__sb-ttl {
    font-size: 20px;
  }
}
.shareholder__sb-ttl::after {
  position: absolute;
  width: 76px;
  height: 2px;
  content: "";
  background: #05280c;
  bottom: -2px;
  left: 0;
}
.shareholder__sml-ttl {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.06em;
  line-height: 1.3;
  font-family: var(--font-gothic);
  margin: 0 0 15px;
}
@media screen and (max-width: 719px) {
  .shareholder__sml-ttl {
    font-size: 16px;
    margin: 0 0 6px;
  }
}
.shareholder__txt {
  font-size: 16px;
  letter-spacing: 0.04em;
  line-height: 1.8;
  margin: 0 0 20px;
}
@media screen and (max-width: 719px) {
  .shareholder__txt {
    font-size: 14px;
    line-height: 1.5;
  }
}
.shareholder__txt span {
  background: #f4f4f4;
  padding: 4px 0;
  font-weight: 700;
}
@media screen and (max-width: 719px) {
  .shareholder__txt span {
    padding: 2px;
  }
}
.shareholder__txt .link {
  color: #d15326;
  padding: 0 4px 0 0;
  text-decoration: underline;
  position: relative;
  background: none;
}
.shareholder__txt .link.icon::after {
  position: absolute;
  top: 45%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  content: "";
  width: 13px;
  height: 13px;
  background: url(../img/common/ico_link_red.svg) no-repeat;
  background-size: contain;
}
@media screen and (max-width: 719px) {
  .shareholder__txt .link.icon::after {
    width: 11px;
    height: 11px;
  }
}
@media screen and (max-width: 719px) {
  .shareholder .scrollwrap {
    overflow-x: scroll;
  }
}
.shareholder table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed; /* 折り返し前提で固定レイアウト */
  background: #fff;
  font-size: 16px;
  line-height: 1.8;
  color: #05280c;
}
.shareholder table thead th {
  background: #05280c;
  color: #fff;
  font-weight: 700;
  text-align: left;
  border-color: #777;
}
.shareholder table th,
.shareholder table td {
  letter-spacing: 0.04em;
  font-size: 14px;
  font-weight: 700;
  border: 1px solid #05280c;
  padding: 13px 16px;
  vertical-align: top;
  word-break: break-word;
}
@media screen and (max-width: 719px) {
  .shareholder table th,
  .shareholder table td {
    padding: 10px 12px;
  }
}
.shareholder table td {
  font-weight: 500;
  line-height: 1.4;
}
.shareholder .table01 thead th:first-child {
  width: 55%;
}
.shareholder .table01 thead th:last-child {
  width: 45%;
}
@media screen and (max-width: 719px) {
  .shareholder .table02 {
    width: 826px;
  }
}
.shareholder .table02 thead th:nth-child(1) {
  width: 36.63845224%;
}
.shareholder .table02 thead th:nth-child(2) {
  width: 31.68077388%;
}
.shareholder .table02 thead th:nth-child(3) {
  width: 31.68077388%;
}
.shareholder .table02 th {
  vertical-align: middle;
  text-align: center;
  font-size: 14px;
}
.shareholder .table02 tbody th,
.shareholder .table02 tbody td {
  font-size: 13px;
  text-align: left;
  vertical-align: middle;
}
.shareholder .table02 tbody th strong,
.shareholder .table02 tbody td strong {
  color: #d15326;
  font-weight: 700;
}
.shareholder .table02__img {
  margin: 10px 0 0;
  width: 86.9955157%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.shareholder .table02__img img {
  width: 49%;
}

.l-wrapper-none {
  overflow: visible;
  overflow: initial;
}
@media screen and (max-width: 719px) {
  .l-wrapper-none {
    overflow: hidden;
  }
}

.login,
.new {
  background: #db5425;
  color: #fff;
  display: block;
  max-width: 360px;
  width: 100%;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.06em;
  line-height: 1.6;
  padding: 25px 0;
  margin: 0 0 25px;
}
@media screen and (max-width: 719px) {
  .login,
  .new {
    padding: 21px 0 19px;
    margin: 0 0 16px;
  }
}

.new {
  background: #05280c;
}

span.n-bg {
  background: none;
}

@media screen and (max-width: 999px) {
  .slider__anchor li {
    width: 100%;
  }
}